AirPort 베이스 스테이션 펌웨어 업데이트 7.6.4의 보안 콘텐츠

이 문서에서는 AirPort 베이스 스테이션 펌웨어 업데이트 7.6.4의 보안 콘텐츠에 대해 설명합니다.

Apple은 고객 보호를 위해 완벽한 조사를 마치고 필요한 패치 또는 출시를 제공할 때까지 보안 문제에 대해 공개하거나, 이야기하거나, 확인하지 않습니다. Apple 제품 보안에 대한 자세한 내용을 알아보려면 Apple 제품 보안 웹 사이트를 참조하십시오.

Apple 제품 보안 PGP 키에 관한 자세한 내용은 'Apple 제품 보안 PGP 키 사용 방법'을 참조하십시오.

가능한 경우 CVE ID로 취약성에 대한 추가 정보를 확인할 수 있습니다.

다른 보안 업데이트에 대한 자세한 내용은 'Apple 보안 업데이트'를 참조하십시오.

AirPort 베이스 스테이션 펌웨어 업데이트 7.6.4

  • 대상: AirPort Extreme 베이스 스테이션(802.11n), AirPort Express 베이스 스테이션(802.11n), Time Capsule

    영향: 연결된 클라이언트가 예기치 않은 베이스 스테이션 시스템 종료를 야기할 수 있음

    설명: 잘못된 길이의 작은 프레임 구문 분석에 문제가 있습니다. 이 문제는 작은 프레임 구문 분석에 크기 검사를 추가하여 해결되었습니다.

    CVE-ID

    CVE-2013-5132: Codenomicon의 Joonas Kuorilehto

펌웨어 버전 7.6.4 설치 참고 사항

펌웨어 버전 7.6.4가 장비와 함께 제공된 AirPort 유틸리티를 통해 Time Capsule 또는 AirPort 베이스 스테이션(802.11n)에 설치됩니다.

펌웨어 버전 7.6.4로 업그레이드하기 전에 OS X 시스템의 경우 AirPort 유틸리티 6.3.1을, iOS 장비의 경우 AirPort 유틸리티 1.3.1을 설치하는 것이 좋습니다.

AirPort 유틸리티는 Apple 소프트웨어 다운로드 사이트(http://support.apple.com/ko_KR/downloads/)에서 다운로드할 수 있습니다.

Apple이 제조하지 않은 제품에 관한 정보 또는 Apple의 관리 또는 테스트 대상이 아닌 독립적인 웹 사이트는 권장 또는 보증 없이 제공되는 것입니다. Apple은 타사 웹 사이트 또는 제품에 대한 선택, 성능, 사용과 관련하여 발생하는 결과에 대해 책임을 지지 않습니다. Apple은 타사 웹 사이트의 정확성 또는 신뢰도에 대해 어떠한 언급도 하지 않습니다. 인터넷을 사용하는 데는 위험이 따르기 마련입니다. 자세한 내용은 공급업체에 문의하십시오. 기타 회사 및 제품 이름은 각 소유자의 상표일 수 있습니다.

게시일: